*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}
body{
     background: #ebebeb;
}
.cont_ban_prod{
	width: 100%;
	
}
.cont_ban_prod img{
	width: 100%;
	height: 550px;
	filter: brightness(40%);
}
.text_cent{text-align: center;}
.text_cent h1{
	font-size: 90px;
	font-weight: 200;
	color:#fff;
	position: absolute;
	/*
	left: 33%;*/
	top:40%;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	font-family: Bookman;
}
.text_cent h4{
	font-size: 40px;
	font-weight: 200;
	font-style: italic;
	color:#fff;
	position: absolute;
	top:60%;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	font-family: Bookman;
}
.text_cent a{
	position: absolute;
	top:85%;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	
}
.text_cent a span{
	font-size: 25px;
	border-radius: 50%;
	border:3px solid #fff;
	color: #fff;
	filter: brightness(90%);

	
}
.cont_ban_prod a span:hover{
	filter: brightness(100%);
}
/*Materiales*/
.cont_mat{
	width: 90%;
}
.cont_material_descr{
	width: 100%;
}
.cont_material_descr h3{
	font-size: 28px;
	color:#273746;
	font-weight: 700;
	margin-top: 25px;

}
.cont_material_descr ul{
	width: 100%;
}

.cont_material_descr ul li{
	margin-left: 200px;
	font-size: 20px;
	font-weight: 500;
	margin-top: 10px;
}
/*PRODUCTOS EN ACERO*/
.cont_acero{
	width:90%; 
}
.tit_acero{
	font-size: 40px;
	color:#273746;
	font-weight: 600;
}
.cont_img_acero{
	width: 100%;
	height: 100%;
	text-align: center;
	
}
.cont_img_acero img{
	width: 100%;
	height: 300px;
}
.hover{
    overflow: hidden;
    position: relative;
    cursor: pointer;
    /*transform: translate(0%, 100%);*/
    transition: all 300ms;
	
}

.hover:hover{
    box-shadow: 0px 0px 5px -5px black; 
	
}

.hover:hover img{
	transition: all 600ms;
    transform: scale(1.05) rotate(10deg);
	
}

.hover h1{
	font-size: 25px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    color: white;
    z-index: 2;
    transition: all 600ms cubic-bezier(1,0,0,1);
    border: 1px solid white;
    background: #000;
    padding: 9px 10px;
}

.hover:hover h1{
     transform: translate(-50%, -50%) scale(1);
}

.hover:before,
.hover:after{
    content: '';
    width: 600px;
    height: 300px;
    position: absolute;
    top: 0;
    left: 0;
    background: black;
    opacity: 0.6;
    transition: all 600ms cubic-bezier(1,0,0,1);
    border: 3px solid white;
    z-index: 1;
	
}

.hover:before{
    transform: rotate(45deg) translateY(-550px) translateX(0px);
}

.hover:after{
    transform: rotate(45deg) translateY(550px) translateX(-60px);
}

.hover:hover:before{
    transform: rotate(45deg) translateY(-50px) translateX(-30px);
}

.hover:hover:after{
    transform: rotate(45deg) translateY(270px) translateX(-10px);
}

/*Estilos del modal*/

.modal{
    display: none;
}
.modal:target{
    display: block;
    position: fixed;
    background: rgba(0,0,0,0.8);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modal h3{
    color: #fff;
    font-size: 50px;
    text-align: center;
    margin: 25px 0;
    
}

.imagen{
    width: 100%;
    height: 70%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
	text-align: center;
}
.imagen a{
    color: #fff;
    font-size: 50px;
    text-decoration: none;
    margin: 0 30px;
}
.textolight{
	
    width: 40%;
	display: flex;
	flex-direction: column;
	font-style: italic;
	padding: 0px 0px;
}
.textolight span{
	font-size: 30px;
	margin-bottom: 15px;

}
.imagen a:nth-child(2){
    margin: auto;
	width: 50%;
	height: 80%;
    /*height: 100%;*/
    flex-shrink: 2;
}
.imagen img{
    width: 60%;
    height: 98%;
    max-width: 100%;
    background: #fff;
	border-radius: 9px;
    box-sizing: border-box;
}
.btn_cerrar{
	display: block;
	text-align: center;	
}
.btn_cerrar img:hover{
	transition: all 0.5s;
	transform: scale(1.05,1.05);
}
.btn_cerrar img{
	width: 40px;
}
.cerrar{
    display: block;
    background: #fff;
    width: 30px;
    height: 30px;
    margin: auto;
    margin-top: 15px;
	margin-bottom: 0;
    text-align: center;
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
    color: #000;
    padding: 5px;
    border-radius: 50%;
    line-height: 21px;
}

/*************CONTENIDO RESPONSIVE********************/
@media(max-width:1024px){
	.cont_ban_prod img{width: 100%;height: 400px;}
	.cont_ban_prod h1{top:28%;}
	.cont_ban_prod h4{top:45%;}
	.text_cent a{top:62%;}
}
@media(max-width:768px){
	
	/***************ESTILOS : Productos*********/
	.cont_ban_prod img{width: 100%;height: 350px;}
	.cont_ban_prod h1{font-size: 50px;top: 35%;}
	.cont_ban_prod h4{font-size: 25px;top:45%;}
	.text_cent a{top:55%; display: block;}
	/*Materiales*/
	.cont_material_descr ul li{margin-left: 60px;font-weight: 200;margin-top: 5px;}
	/*Acero y Termoplástico*/
	.hover:before,
	.hover:after{width: 900px;height: 300px;}
	/*Lightbox*/
	/*Imagenes*/
	.cont_img_acero img{width: 80%;height: 200px;}
	.modal h3{font-size: 30px;}
	.imagen a:nth-child(2){width: 100%;}
	.imagen{display: flex;justify-content: space-around;}
	.imagen img{width: 100%;}
	.textolight{display: none;}
}
@media(max-width:500px){
	.cont_ban_prod img{width: 100%;height: 350px;}	
	.cont_ban_prod h1{top: 30%;}
	.cont_ban_prod h4{top:40%;}
	.text_cent a{top:50%;}
	.imagen{display: flex;justify-content:space-around;}
	.imagen img{width: 100%;}
	
}

